local E, L, V, P, G = unpack(ElvUI)
local IsAddOnLoaded = IsAddOnLoaded
local format = string.format
local MyPluginName = "GennUI"
local GNUI = E:GetModule("GennUI");
local classColor = E:ClassColor(E.myclass, true)

function GNUI:LoadBDProfile()
BigDebuffsDB = {
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["profileKeys"] = {
		["Trolløsaurus - Stormscale"] = "Default",
		["Zattø - Stormscale"] = "Default",
	},
	["profiles"] = {
		["Default"] = {
			["raidFrames"] = {
				["cooldownFont"] = "Century Gothic Bold",
				["enabled"] = false,
			},
			["nameplates"] = {
				["cooldownFont"] = "Century Gothic Bold",
				["tooltips"] = false,
				["size"] = 50,
				["x"] = 2,
			},
			["unitFrames"] = {
				["cooldownFont"] = "Century Gothic Bold",
				["party3"] = {
					["position"] = {
						"LEFT", -- [1]
						nil, -- [2]
						"LEFT", -- [3]
						110.2777786254883, -- [4]
						213.9443511962891, -- [5]
					},
				},
				["tooltips"] = false,
				["party"] = {
					["size"] = 64,
				},
				["arena2"] = {
					["position"] = {
						"CENTER", -- [1]
						nil, -- [2]
						"CENTER", -- [3]
						474.2230834960938, -- [4]
						-21.8888053894043, -- [5]
					},
				},
				["focus"] = {
					["anchor"] = "manual",
					["position"] = {
						"CENTER", -- [1]
						nil, -- [2]
						"CENTER", -- [3]
						309.1109924316406, -- [4]
						187.1115417480469, -- [5]
					},
					["size"] = 42,
				},
				["target"] = {
					["enabled"] = false,
					["position"] = {
						"CENTER", -- [1]
						nil, -- [2]
						"CENTER", -- [3]
						124.6662521362305, -- [4]
						-209.1109771728516, -- [5]
					},
				},
				["party4"] = {
					["position"] = {
						"LEFT", -- [1]
						nil, -- [2]
						"LEFT", -- [3]
						92.83331298828125, -- [4]
						135.3888854980469, -- [5]
					},
				},
				["arena5"] = {
					["position"] = {
						"CENTER", -- [1]
						nil, -- [2]
						"CENTER", -- [3]
						474.7786560058594, -- [4]
						144.3334350585938, -- [5]
					},
				},
				["arena1"] = {
					["position"] = {
						"CENTER", -- [1]
						nil, -- [2]
						"CENTER", -- [3]
						474.2229614257813, -- [4]
						-77.66619873046875, -- [5]
					},
				},
				["pet"] = {
					["enabled"] = false,
				},
				["player"] = {
					["position"] = {
						"LEFT", -- [1]
						nil, -- [2]
						"LEFT", -- [3]
						279.7777709960938, -- [4]
						-20.22212600708008, -- [5]
					},
					["size"] = 94,
				},
				["arena4"] = {
					["position"] = {
						"CENTER", -- [1]
						nil, -- [2]
						"CENTER", -- [3]
						474.2230834960938, -- [4]
						88.55585479736328, -- [5]
					},
				},
				["party2"] = {
					["position"] = {
						"TOPLEFT", -- [1]
						nil, -- [2]
						"TOPLEFT", -- [3]
						126.6110916137695, -- [4]
						-274.7221374511719, -- [5]
					},
				},
				["arena"] = {
					["enabled"] = false,
					["size"] = 42,
				},
				["arena3"] = {
					["position"] = {
						"CENTER", -- [1]
						nil, -- [2]
						"CENTER", -- [3]
						474.2229614257813, -- [4]
						32.77805709838867, -- [5]
					},
				},
				["party1"] = {
					["position"] = {
						"TOPLEFT", -- [1]
						nil, -- [2]
						"TOPLEFT", -- [3]
						47.38887405395508, -- [4]
						-108.3889236450195, -- [5]
					},
				},
			},
		},
	},
}

if IsAddOnLoaded('Gladius') or IsAddOnLoaded('GladiusEx') then
BigDebuffsDB["profiles"]["Default"]["unitFrames"]["arena"]["enabled"] = false;
end

end