local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadDiminishProfile()
DiminishDB = {
	["profileKeys"] = {
	},
	["profiles"] = {
		["Default"] = {
			["categoryTextures"] = {
			},
			["timerText"] = true,
			["border"] = {
				["layer"] = "BORDER",
				["edgeSize"] = 1.5,
				["name"] = "Bright",
				["edgeFile"] = "Interface\\BUTTONS\\WHITE8X8",
			},
			["unitFrames"] = {
				["nameplate"] = {
					["enabled"] = false,
					["iconPadding"] = 7,
					["watchFriendly"] = false,
					["disabledCategories"] = {
						["Disarms"] = true,
						["Taunts"] = true,
					},
					["timerTextSize"] = 12,
					["offsetX"] = -33,
					["growDirection"] = "RIGHT",
					["iconSize"] = 22,
					["offsetY"] = 71,
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["pvp"] = true,
						["raid"] = false,
						["arena"] = true,
						["none"] = true,
					},
					["isEnabledForZone"] = false,
				},
				["player"] = {
					["enabled"] = false,
					["anchorUIParent"] = false,
					["iconPadding"] = 7,
					["watchFriendly"] = true,
					["disabledCategories"] = {
						["Disarms"] = true,
						["Taunts"] = true,
					},
					["timerTextSize"] = 12,
					["offsetX"] = -123,
					["growDirection"] = "RIGHT",
					["iconSize"] = 21,
					["offsetY"] = -3,
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["pvp"] = true,
						["raid"] = false,
						["arena"] = true,
						["none"] = true,
					},
					["isEnabledForZone"] = false,
				},
				["focus"] = {
					["enabled"] = false,
					["anchorUIParent"] = false,
					["iconPadding"] = 7,
					["watchFriendly"] = false,
					["disabledCategories"] = {
						["Disarms"] = true,
						["Taunts"] = true,
					},
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["none"] = true,
						["raid"] = false,
						["arena"] = false,
						["pvp"] = true,
					},
					["offsetX"] = -61,
					["growDirection"] = "RIGHT",
					["iconSize"] = 22,
					["offsetY"] = -1,
					["timerTextSize"] = 12,
					["isEnabledForZone"] = false,
				},
				["target"] = {
					["enabled"] = false,
					["anchorUIParent"] = false,
					["iconPadding"] = 7,
					["watchFriendly"] = false,
					["disabledCategories"] = {
						["Disarms"] = true,
						["Taunts"] = true,
					},
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["none"] = true,
						["raid"] = false,
						["arena"] = false,
						["pvp"] = true,
					},
					["offsetX"] = 122,
					["growDirection"] = "RIGHT",
					["iconSize"] = 22,
					["offsetY"] = -3,
					["timerTextSize"] = 12,
					["isEnabledForZone"] = false,
				},
				["arena"] = {
					["enabled"] = true,
					["anchorUIParent"] = false,
					["offsetsY"] = {
						20, -- [1]
						20, -- [2]
						20, -- [3]
						20, -- [4]
						20, -- [5]
					},
					["iconPadding"] = 4,
					["offsetsX"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0, -- [4]
						0, -- [5]
					},
					["disabledCategories"] = {
						["Taunts"] = true,
						["Roots"] = true,
						["Disarms"] = true,
						["Knockbacks"] = true,
					},
					["zones"] = {
						["party"] = false,
						["scenario"] = false,
						["pvp"] = true,
						["raid"] = false,
						["arena"] = true,
						["none"] = false,
					},
					["offsetX"] = 150,
					["growDirection"] = "RIGHT",
					["iconSize"] = 28,
					["offsetY"] = -1,
					["timerTextSize"] = 16,
					["isEnabledForZone"] = false,
				},
				["party"] = {
					["enabled"] = false,
					["anchorUIParent"] = false,
					["iconPadding"] = 6,
					["watchFriendly"] = true,
					["disabledCategories"] = {
						["Disarms"] = true,
						["Taunts"] = true,
					},
					["timerTextSize"] = 12,
					["offsetX"] = 76,
					["growDirection"] = "RIGHT",
					["iconSize"] = 24,
					["offsetY"] = 7,
					["zones"] = {
						["party"] = false,
						["scenario"] = false,
						["pvp"] = false,
						["raid"] = false,
						["arena"] = true,
						["none"] = true,
					},
					["isEnabledForZone"] = false,
				},
			},
			["timerSwipe"] = true,
			["timerColors"] = false,
			["showCategoryText"] = false,
			["timerTextOutline"] = "OUTLINE",
			["colorBlind"] = false,
			["trackNPCs"] = false,
			["version"] = "1.4",
			["timerStartAuraEnd"] = false,
		},
	},
}
end