local E, L, V, P, G = unpack(ElvUI)
local IsAddOnLoaded = IsAddOnLoaded
local format = string.format
local MyPluginName = "GennUI"
local GNUI = E:GetModule("GennUI");
local classColor = E:ClassColor(E.myclass, true)

function GNUI:LoadSLEProfile()
if IsAddOnLoaded('ElvUI_SLE') then

E.db["movers"]["RaidMarkerBarAnchor"] = "BOTTOM,ElvUIParent,BOTTOM,-344,430"
E.db["sle"]["databars"]["experience"]["chatfilter"]["enable"] = true
E.db["sle"]["databars"]["honor"]["chatfilter"]["awardStyle"] = "STYLE2"
E.db["sle"]["databars"]["honor"]["chatfilter"]["enable"] = true
E.db["sle"]["databars"]["honor"]["chatfilter"]["style"] = "STYLE3"
E.db["sle"]["databars"]["reputation"]["chatfilter"]["enable"] = true
E.db["sle"]["databars"]["reputation"]["chatfilter"]["style"] = "STYLE2"
E.db["sle"]["databars"]["reputation"]["chatfilter"]["styleDec"] = "STYLE2"
E.db["sle"]["raidmarkers"]["notooltip"] = true
E.db["sle"]["raidmarkers"]["mouseover"] = true
E.db["sle"]["raidmarkers"]["spacing"] = 1
E.db["sle"]["media"]["fonts"]["gossip"]["font"] = "Century Gothic Bold"
E.db["sle"]["media"]["fonts"]["mail"]["font"] = "Century Gothic Bold"
E.db["sle"]["media"]["fonts"]["objective"]["font"] = "Century Gothic Bold"
E.db["sle"]["media"]["fonts"]["objectiveHeader"]["font"] = "Century Gothic Bold"
E.db["sle"]["media"]["fonts"]["pvp"]["font"] = "Century Gothic Bold"
E.db["sle"]["media"]["fonts"]["questFontSuperHuge"]["font"] = "Century Gothic Bold"
E.db["sle"]["media"]["fonts"]["subzone"]["font"] = "Century Gothic Bold"
E.db["sle"]["media"]["fonts"]["zone"]["font"] = "Century Gothic Bold"
E.db["sle"]["armory"]["stats"]["itemLevel"]["outline"] = "OUTLINE"
E.db["sle"]["armory"]["stats"]["itemLevel"]["font"] = "Century Gothic Bold"
E.db["sle"]["armory"]["stats"]["statFonts"]["outline"] = "OUTLINE"
E.db["sle"]["armory"]["stats"]["statFonts"]["font"] = "Century Gothic Bold"
E.db["sle"]["armory"]["stats"]["catFonts"]["outline"] = "OUTLINE"
E.db["sle"]["armory"]["stats"]["catFonts"]["font"] = "Century Gothic Bold"
E.db["sle"]["skins"]["objectiveTracker"]["underlineClass"] = true
E.db["sle"]["skins"]["objectiveTracker"]["classHeader"] = true
E.db["sle"]["raidmanager"]["roles"] = true
E.db["sle"]["minimap"]["coords"]["enable"] = true
E.db["sle"]["minimap"]["coords"]["font"] = "Century Gothic Bold"
E.db["sle"]["minimap"]["coords"]["color"]["r"] = classColor.r
E.db["sle"]["minimap"]["coords"]["color"]["g"] = classColor.g
E.db["sle"]["minimap"]["coords"]["color"]["b"] = classColor.b
E.db["sle"]["minimap"]["coords"]["yOffset"] = -68
E.db["sle"]["minimap"]["coords"]["fontSize"] = 10
E.db["sle"]["quests"]["visibility"]["combat"] = "FULL"
E.db["sle"]["quests"]["visibility"]["enable"] = true
E.db["sle"]["quests"]["autoReward"] = true
E.db["sle"]["dt"]["friends"]["hideBSAp"] = true
E.db["sle"]["dt"]["friends"]["hideApp"] = true
E.db["sle"]["dt"]["friends"]["hide_hintline"] = true
E.db["sle"]["dt"]["friends"]["hide_titleline"] = true
E.db["sle"]["dt"]["guild"]["hide_hintline"] = true
E.db["sle"]["dt"]["guild"]["hide_titleline"] = true
E.db["datatexts"]["panels"]["MinimapPanel"][1] = "S&L Guild"
E.db["datatexts"]["panels"]["MinimapPanel"][2] = "S&L Friends"
E.private["sle"]["skins"]["objectiveTracker"]["color"]["b"] = classColor.b
E.private["sle"]["skins"]["objectiveTracker"]["color"]["g"] = classColor.g
E.private["sle"]["skins"]["objectiveTracker"]["color"]["r"] = classColor.r
E.private["sle"]["skins"]["objectiveTracker"]["class"] = true
E.private["sle"]["skins"]["objectiveTracker"]["texture"] = "GennUI Melli"

end
end