Changelog

v2.59 [15/03/2021]
• Complete rework of GennUI folders and files.
• Code cleanup.
• Powerbars are back, rework of the healers mana tag to show only for restoration druids now (useful when shapeshifted).
• Removed Blinkii style, not many people liked it.
• Added Adaptive Swarm (Druid - Necrolord) to UF AuraWatch module.
• Installer updated.
• Addons profiles updated.
• GladiusEx profile added.
• Miner adjustements/tweaks to various elements.
• 9.0.5 TOC update.


v2.58 [06/02/2021]
• GennUI now has two styles! Melli (default) and Blinkii, each one has it's own texture and font.
• All addons profiles updated to match either of the 2 new styles.
• Installer updated with styles selection and addons style selection.
• Added slash command that bring up GennUI options window: "/gnui"
• Adjusted Target AurasBar settings.
• Adjusted Party/Arena/Boss Name Y offset.
• Enemy Player/NPC Nameplate cast bars enabled.

v2.57 [03/02/2021]
• Complete UI overhaul, but whole feel should be the same. (Old texture and font still available)
• New UI Scale is 0.64 , if you have other addons you may want to adjust/move them around.
• Added Nameplate Style Filter for: Podtender (Night Fae), Important Shaman (Enemy) Totems.
• Fixed Action Bars settings broke by ElvUI 12.18 update, you may have to move your keybinds/spells between action bars.
	(From Bar6 to Bar3 and from Bar5 to Bar2)
• New Custom Tag [gnuipower] added, to be able to hide power when zero.
• All Addons profiles updated for the new look.
• BigDebuffs profile added.

v2.56 [02/12/2020]
• Shadowlands TOC update
• Addons profiles added: NameplateAuras, OmniBar
• Addons profiles updated: NameplateCooldows, WindTools, Ability Team Tracker

v2.55 [07/11/2020]
• Fix many install errors related to recent changes made to ElvUI and SLE.
• More changes for WindTools settings following their updates.
• Minor tweaks.
• Fix for Russian fonts on MacOS thanks to s4x.

v2.54 [16/10/2020]
• Fix for target nameplate disappearing.

v2.53 [15/10/2020]
• Initial update and fixes for Shadowlands.
• Minor tweaks.
• Added support and settings for ElvUI_WindTools plugin.
• Added profile for ProjectAzilroka.

v2.52 [10/07/2020]
• Fixes to keep up with ElvUI and SLE update changes.

v2.51 [02/06/2020]
• CustomTags module is back, only one tag for now, many will be added later as needed.
• [gnuihmana] customtag added: Show mana percent of healers, hide at full.
• Updated chat settings and windows
• Re-enabled Player/Target power bars.
• NameplateCooldowns profile updated.
• Miner tweaks/adjustements.

v2.50 [31/05/2020]
• UI remade from scratch (same layout but inspired by Naowh). See screenshots.
• New texture and font.
• Code cleanup in preparation for Shadowlands.
• All AddOns profiles either remade from scratch or updated.
• GottaGoFast AddOn now changes theme based on class.

v2.27 [06/03/2020]
• Various fixes related to changes to ElvUI

v2.26 [16/01/2020]
• Fix nil error related to ElvUI 11.291
• Updated for 8.3

v2.25 [01/01/2020]
• Fix nil error during fresh install

v2.24 [10/11/2019]
• Updated for ElvUI 11.25 and SLE 3.60

v2.23 [08/10/2019]
• Remove CleanBossButton module, part of ElvUI 11.24+ now
• Re-using [name:abbrev] tag as ElvUI 11.24+ got it back now.

v2.22 [25/09/2019]
• Name Abbreviation fix to match ElvUI changes.

v2.21 [23/08/2019]
• Corrected an outline issue in quest text related to S&L settings.

v2.20 [20/08/2019]
• New texture: GennUI Skullflower, old texture still available: GennUI Blinkii
• New font, old font still available.
• A lot of changes to the UI (Unit Frames/Action Bars/Nameplates/Dark Theme Backdrop) but the whole feel of the UI is still the same.
• Many Addons Profiles have been updated to reflect changes.
• Addons profiles added: Plater, Arena Team Tracker, OmniCD, GottaGoFast.
• GennUI will now prompt installation/update process if older version is detected.
• All screenshots have been updated.

v2.17 [27/06/2019]
• Patch 8.2 update.
• GennUI now on Git Repo for better bug reports or suggestions.
• Minor changes.

v2.16 [07/04/2019]
• More Nameplates settings in the installer, to keep up with the new additions in ElvUI 11.07.
• Minor changes.

v2.15 [13/03/2019]
• Misc changes and update for ElvUI 11+ and the new Nameplates settings.
• Now uses Class Mode by default and a fixed 0.7 UIScale
• NameplateCooldowns and Diminish Profile update

v2.14 [24/02/2019]
• Misc changes and update for ElvUI 10.88.

v2.13 [23/01/2019]
• New texture, thanks to Blinkii.
• New tweaks: Easy Delete and Tooltip Icons.
• Minor UI changes and code cleanup.
• BattleGround Enemies profile updated.

v2.12 [21/12/2018]
• Code cleanup and reorganisation in preparation for future modules.
• Boss/Zone Ability texture removal is now a separate module and can be enabled/disabled in GennUI options.
• Name abbreviation is now Short rather than Medium to prevent text overlapping.

v2.11 [13/12/2018]
• Updated for patch 8.1
• Some files restructuring and code cleanup.

v2.1 [08/12/2018]
• Added Custom Tags and Clean Boss/Zone Ability button. (Thanks to Blazeflack)
• New font.
• 2 Themes available through the installer: Dark and Class Colored.
• Many adjustment to the entire UI.
• Installer and Addons Profiles code cleanup.
• New Logo.

v2.02 [19/09/2018]
• Minor changes.
• NamePlates Cooldown addon profile updated.
• BigWigs and Skada profiles added.

v2.0 [17/09/2018]
• Complete overhaul of the UI, more minimalistic and dark/grey themed.
• New Texture/Font
• Party/Raid frames adjustment.
• Addons profiles updated to reflect the new theme
• Cleaned installer code

v1.1 [30/08/2018]
• Minor changes to some movers/priority filters

v1.0 [04/08/2018]
• Updated for BfA
• Now uses own font and textures
• Small adjustments
• Cleaned up installer code.

v0.3 [11/03/2018]
• Updated for patch 7.3.5
• Major changes to the UI (fonts/texture/movers..etc)
• Now uses ElvUI build-in installation system.
• Addons profiles included in the installer
• Logo added

v0.2 [06/03/2018]
• Updated for patch 7.3
• Now uses dark theme. (you can still change this in ElvUI settings if you like class colors)
• Many changes to the uniteframes (specially Target,Party,Raid)

v0.1 [01/03/2018]
• Initial release